## NAME

r.le.null - The r.le.null program is designed to generate a neutral structure map layer. This map layer can be used as a "null hypothesis" layer for testing the statistical significance of landscape measures.
(GRASS Raster Program)

## GRASS VERSION

4.x

## SYNOPSIS

r.le.null
r.le.null help
r.le.null map=name num=value att=value[,value,...] pro=value[,value,...]

### Parameters:

map
  Raster map, with neutral structure, to be created.
num
  Number of attributes desired in the map (max = 24).
att
  Attribute i (an integer) of 'num' attributes.
pro
  Probability (as a % between 0-100) for attribute i of 'num' attributes.

## SEE ALSO

The r.le Programs Users Guide
r.le.dist, r.le.patch, r.le.pixel, r.le.rename, r.le.setup, r.le.trace

## AUTHOR

William L. Baker, Department of Geography and Recreation, University of Wyoming

Last changed: $Date: 2002/01/25 05:45:34 $